<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="he_IL">
<context>
    <name>FeatherPad::AboutDialog</name>
    <message>
        <location filename="../../about.ui" line="173"/>
        <source>License</source>
        <translation>רישיון</translation>
    </message>
</context>
<context>
    <name>FeatherPad::FPwin</name>
    <message>
        <location filename="../../fpwin.cpp" line="484"/>
        <location filename="../../fpwin.cpp" line="1611"/>
        <location filename="../../fpwin.cpp" line="1663"/>
        <location filename="../../fpwin.cpp" line="2259"/>
        <location filename="../../fpwin.cpp" line="2321"/>
        <location filename="../../fpwin.cpp" line="3086"/>
        <location filename="../../fpwin.cpp" line="3106"/>
        <location filename="../../fpwin.cpp" line="3109"/>
        <location filename="../../fpwin.cpp" line="4072"/>
        <location filename="../../fpwin.cpp" line="4825"/>
        <location filename="../../fpwin.cpp" line="5119"/>
        <location filename="../../fpwin.cpp" line="5378"/>
        <source>Untitled</source>
        <translation>ללא שם</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="71"/>
        <source>Go to line:</source>
        <translation>מעבר לשורה:</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="107"/>
        <source>Select text from cursor to this line
(Ctrl+Shift+J)</source>
        <translation>לבחור את הטקסט מהסמן לשורה הזאת
(Ctrl+Shift+J)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="111"/>
        <source>Select Text</source>
        <translation>בחירת טקסט</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="114"/>
        <source>Ctrl+Shift+J</source>
        <translation>Ctrl+Shift+J</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="149"/>
        <source>&amp;File</source>
        <translation>&amp;קובץ</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="189"/>
        <location filename="../../fp.ui" line="983"/>
        <source>&amp;Edit</source>
        <translation>&amp;עריכה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="219"/>
        <source>&amp;Options</source>
        <translation>&amp;אפשרויות</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2984"/>
        <location filename="../../fpwin.cpp" line="4635"/>
        <source>Encoding</source>
        <translation>קידוד</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="282"/>
        <source>&amp;Search</source>
        <translation>&amp;חיפוש</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="290"/>
        <location filename="../../fp.ui" line="749"/>
        <source>&amp;Help</source>
        <translation>&amp;עזרה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="393"/>
        <source>Find:</source>
        <translation>מציאת:</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="409"/>
        <source>To be replaced</source>
        <translation>להחלפה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="422"/>
        <source>Replace with:</source>
        <translation>החלפה עם:</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="438"/>
        <source>Replacing text</source>
        <translation>טקסט מחליף</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="497"/>
        <source>&amp;New</source>
        <translation>&amp;חדש</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="500"/>
        <source>New tab</source>
        <translation>לשונית חדשה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="503"/>
        <source>Ctrl+N</source>
        <translation>Ctrl+N</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="508"/>
        <source>&amp;Open</source>
        <translation>&amp;פתיחה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="511"/>
        <source>Open a file</source>
        <translation>פתיחת קובץ</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="514"/>
        <source>Ctrl+O</source>
        <translation>Ctrl+O</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="522"/>
        <location filename="../../fpwin.cpp" line="1404"/>
        <source>&amp;Save</source>
        <translation>&amp;שמירה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="525"/>
        <source>Save the current tab</source>
        <translation>שמירת הלשונית הנוכחית</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="528"/>
        <source>Ctrl+S</source>
        <translation>Ctrl+S</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="536"/>
        <source>&amp;Undo</source>
        <translation>&amp;ביטול פעולה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="539"/>
        <source>Undo</source>
        <translation>ביטול פעולה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="542"/>
        <source>Ctrl+Z</source>
        <translation>Ctrl+Z</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="550"/>
        <source>&amp;Redo</source>
        <translation>&amp;שחזור פעולה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="553"/>
        <source>Redo</source>
        <translation>שחזור פעולה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="556"/>
        <source>Ctrl+Shift+Z</source>
        <translation>Ctrl+Shift+Z</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="564"/>
        <location filename="../../fp.ui" line="567"/>
        <source>Reload</source>
        <translation>טעינה מחדש</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="570"/>
        <source>Ctrl+Shift+R</source>
        <translation>Ctrl+Shift+R</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="575"/>
        <source>&amp;Find</source>
        <translation>&amp;איתור</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="581"/>
        <source>Ctrl+F</source>
        <translation>Ctrl+F</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="589"/>
        <source>Show/hide replacement dock</source>
        <translation>הצגת/הסתרת מעגן החלפה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="592"/>
        <source>Ctrl+R</source>
        <translation>Ctrl+R</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="597"/>
        <source>Save &amp;As</source>
        <translation>שמירה ב&amp;שם</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="600"/>
        <source>Ctrl+Shift+S</source>
        <translation>Ctrl+Shift+S</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="605"/>
        <source>&amp;Print</source>
        <translation>ה&amp;דפסה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="608"/>
        <source>Ctrl+P</source>
        <translation>Ctrl+P</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="613"/>
        <source>Documen&amp;t Properties</source>
        <translation>מ&amp;אפייני המסמך</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="616"/>
        <source>Ctrl+Shift+D</source>
        <translation>Ctrl+Shift+D</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="621"/>
        <source>&amp;Close</source>
        <translation>&amp;סגירה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="624"/>
        <source>Ctrl+Shift+Q</source>
        <translation>Ctrl+Shift+Q</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="629"/>
        <source>&amp;Quit</source>
        <translation>&amp;יציאה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="632"/>
        <source>Ctrl+Q</source>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="640"/>
        <source>&amp;Cut</source>
        <translation>&amp;גזירה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="643"/>
        <source>Ctrl+X</source>
        <translation>Ctrl+X</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="651"/>
        <source>C&amp;opy</source>
        <translation>הע&amp;תקה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="654"/>
        <source>Ctrl+C</source>
        <translation>Ctrl+C</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="659"/>
        <source>&amp;Paste</source>
        <translation>&amp;הדבקה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="662"/>
        <source>Ctrl+V</source>
        <translation>Ctrl+V</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="670"/>
        <source>&amp;Delete</source>
        <translation>&amp;מחיקה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="675"/>
        <source>&amp;Select All</source>
        <translation>לבחור ה&amp;כול</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="678"/>
        <source>Ctrl+A</source>
        <translation>Ctrl+A</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="683"/>
        <source>&amp;Font</source>
        <translation>&amp;גופן</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="691"/>
        <source>&amp;Line Numbers</source>
        <translation>מ&amp;ספרי שורות</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="694"/>
        <source>Ctrl+L</source>
        <translation>Ctrl+L</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="705"/>
        <source>&amp;Wrap Lines</source>
        <translation>&amp;גלישת שורות</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="708"/>
        <source>Ctrl+W</source>
        <translation>Ctrl+W</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="719"/>
        <source>&amp;Auto-Indentation</source>
        <translation>ה&amp;זחה אוטומטית</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="722"/>
        <source>Ctrl+I</source>
        <translation>Ctrl+I</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="733"/>
        <source>&amp;Syntax Highlighting</source>
        <translation>ה&amp;דגשת תחביר</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="736"/>
        <source>Ctrl+Shift+H</source>
        <translation>Ctrl+Shift+H</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="741"/>
        <source>&amp;Preferences</source>
        <translation>ה&amp;עדפות</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="744"/>
        <source>Ctrl+Shift+P</source>
        <translation>Ctrl+Shift+P</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="752"/>
        <source>Ctrl+H</source>
        <translation>Ctrl+H</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="757"/>
        <source>&amp;About</source>
        <translation>על &amp;אודות</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="784"/>
        <source>Enforce UTF-8</source>
        <translation>אילוץ UTF-8</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="967"/>
        <source>Save with &amp;Encoding</source>
        <translation>שמירה עם &amp;קידוד</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="972"/>
        <source>&amp;Jump to</source>
        <translation>ק&amp;פיצה אל</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="975"/>
        <source>Show/hide jump bar</source>
        <translation>הצגת/הסתרת לוח קפיצה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="978"/>
        <source>Ctrl+J</source>
        <translation>Ctrl+J</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="986"/>
        <source>Edit text</source>
        <translation>עריכת טקסט</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="989"/>
        <source>Ctrl+Shift+E</source>
        <translation>Ctrl+Shift+E</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1092"/>
        <source>&amp;Run</source>
        <translation>ה&amp;רצה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1098"/>
        <source>Ctrl+E</source>
        <translation>Ctrl+E</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1103"/>
        <source>&amp;Clear</source>
        <translation>&amp;פינוי</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1106"/>
        <source>Clear the list of recently modified files</source>
        <translation>לפנות את רשימת הקבצים שנערכו לאחרונה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1114"/>
        <source>Save/Restore Session</source>
        <translation>שמירת/שחזור הפעלה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1111"/>
        <source>Sa&amp;ve/Restore Session</source>
        <translation>&amp;שמירת/שחזור הפעלה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1117"/>
        <source>Ctrl+M</source>
        <translation>Ctrl+M</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1122"/>
        <source>Side-Pane</source>
        <translation>לוח צד</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1125"/>
        <source>Ctrl+Alt+P</source>
        <translation>Ctrl+Alt+P</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1130"/>
        <source>Paste Date and Time</source>
        <translation>הדבקת התאריך והשעה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1133"/>
        <source>Ctrl+Shift+V</source>
        <translation>Ctrl+Shift+V</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1138"/>
        <location filename="../../fp.ui" line="1141"/>
        <source>To Upper Case</source>
        <translation>לאותיות גדולות</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1144"/>
        <source>Ctrl+Shift+U</source>
        <translation>Ctrl+Shift+U</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1149"/>
        <location filename="../../fp.ui" line="1152"/>
        <source>To Lower Case</source>
        <translation>לאותיות קטנות</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1155"/>
        <source>Ctrl+Shift+L</source>
        <translation>Ctrl+Shift+L</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1160"/>
        <location filename="../../fp.ui" line="1163"/>
        <source>To Start Case</source>
        <translation>לגודל התחלתי</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1171"/>
        <location filename="../../fp.ui" line="1174"/>
        <source>Last Active Tab</source>
        <translation>הלשונית הפעילה האחרונה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1177"/>
        <source>F1</source>
        <translation>F1</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1182"/>
        <location filename="../../fp.ui" line="1185"/>
        <source>Sort Lines</source>
        <translation>סידור לעשות</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1190"/>
        <location filename="../../fp.ui" line="1193"/>
        <source>Sort Lines Reversely</source>
        <translation>סידור שורות הפוך</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1198"/>
        <source>Check Spelling</source>
        <translation>בדיקת איות</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1201"/>
        <source>F2</source>
        <translation>F2</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1206"/>
        <location filename="../../fp.ui" line="1209"/>
        <source>Save All Files</source>
        <translation>לשמור את כל הקבצים</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1214"/>
        <location filename="../../fp.ui" line="1217"/>
        <source>User Dictionary</source>
        <translation>מילון משתמש</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1222"/>
        <source>Text Tabs to Spaces</source>
        <translation>טאבים בטקסט לרווחים</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="997"/>
        <source>&amp;Detach Tab</source>
        <translation>ה&amp;פרדת לשונית</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1000"/>
        <source>Ctrl+T</source>
        <translation>Ctrl+T</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1013"/>
        <source>Close Ne&amp;xt Tabs</source>
        <translation>סגירת הלשוניות ה&amp;באות</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1018"/>
        <source>Close &amp;Previous Tabs</source>
        <translation>סגירת הלשוניות ה&amp;קודמות</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1046"/>
        <source>Ne&amp;xt Tab</source>
        <translation>הלשונית הב&amp;אה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1057"/>
        <source>Previous Ta&amp;b</source>
        <translation>הלשונית הקו&amp;דמת</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1095"/>
        <source>Execute</source>
        <translation>הפעלה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1023"/>
        <source>Close &amp;All Tabs</source>
        <translation>סגירת &amp;כל הלשוניות</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="153"/>
        <source>Recently &amp;Modified</source>
        <translation>נ&amp;ערכו לאחרונה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="223"/>
        <source>&amp;Encoding</source>
        <translation>&amp;קידוד</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="227"/>
        <source>&amp;Unicode</source>
        <translation>יו&amp;ניקוד</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="234"/>
        <source>&amp;Western European</source>
        <translation>מ&amp;ערב אירופי</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="242"/>
        <source>&amp;East European</source>
        <translation>מ&amp;זרח אירופי</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="250"/>
        <source>Ea&amp;st Asian</source>
        <translation>מז&amp;רח אסיאתי</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="345"/>
        <location filename="../../fpwin.cpp" line="4175"/>
        <location filename="../../replace.cpp" line="61"/>
        <location filename="../../replace.cpp" line="113"/>
        <source>Replacement</source>
        <translation>החלפה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="578"/>
        <source>Focus/hide search bar</source>
        <translation>התמקדות/הסתרת סרגל חיפוש</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="586"/>
        <source>&amp;Replace</source>
        <translation>&amp;החלפה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="768"/>
        <source>Windows Arabic (&amp;CP1256)</source>
        <translation>ער&amp;בית ב־Windows‏ (CP1256)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="776"/>
        <source>&amp;Other</source>
        <translation>&amp;אחר</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="795"/>
        <source>&amp;UTF-8</source>
        <translation>&amp;UTF-8</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="806"/>
        <source>UTF-&amp;16</source>
        <translation>UTF-&amp;16</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="817"/>
        <source>&amp;ISO-8859-1</source>
        <translation>&amp;ISO-8859-1</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="828"/>
        <source>&amp;Windows-1252</source>
        <translation>&amp;Windows-1252</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="839"/>
        <source>&amp;Cyrillic (CP1251)</source>
        <translation>&amp;קירילי (CP1251)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="850"/>
        <source>Cyrillic (&amp;KOI8-U)</source>
        <translation>קירילי (&amp;KOI8-U)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="861"/>
        <source>Cyrillic (&amp;ISO-8859-5)</source>
        <translation>קירילי (&amp;ISO-8859-5)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="872"/>
        <source>&amp;Chinese (BIG5)</source>
        <translation>&amp;סיני (BIG5)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="883"/>
        <source>Chinese (&amp;GB18030)</source>
        <translation>סיני (&amp;GB18030)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="894"/>
        <source>&amp;Japanese (ISO-2022-JP)</source>
        <translation>&amp;יפני (ISO-2022-JP)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="905"/>
        <source>Japanese (&amp;ISO-2022-JP-2)</source>
        <translation>יפני (&amp;ISO-2022-JP-2)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="916"/>
        <source>Japanese (ISO-&amp;2022-KR)</source>
        <translation>יפני (ISO-&amp;2022-KR)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="927"/>
        <source>Ja&amp;panese (CP932)</source>
        <translation>יפני (CP932)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="938"/>
        <source>Japa&amp;nese (EUC-JP)</source>
        <translation>יפ&amp;ני (EUC-JP)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="946"/>
        <source>&amp;Korean (CP949)</source>
        <translation>&amp;קוריאני (CP949)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="954"/>
        <source>K&amp;orean (CP1361)</source>
        <translation>ק&amp;וריאני (CP1361)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="962"/>
        <source>Korean (&amp;EUC-KR)</source>
        <translation>קוריאני (&amp;EUC-KR)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1008"/>
        <source>ISO-&amp;8859-15</source>
        <translation>ISO-&amp;8859-15</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1028"/>
        <source>Close &amp;Other Tabs</source>
        <translation>סגירת הלשוניות הא&amp;חרות</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1033"/>
        <source>&amp;Copy File Name</source>
        <translation>ה&amp;עתקת שם קובץ</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1038"/>
        <source>Copy File &amp;Path</source>
        <translation>העתקת ה&amp;נתיב לקובץ</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1049"/>
        <source>Alt+Right</source>
        <translation>Alt+ימינה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1060"/>
        <source>Alt+Left</source>
        <translation>Alt+שמאלה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1068"/>
        <source>&amp;First Tab</source>
        <translation>הלשונית הר&amp;אשונה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1071"/>
        <source>Alt+Down</source>
        <translation>Alt+למטה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1079"/>
        <source>&amp;Last Tab</source>
        <translation>לשונית א&amp;חרונה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1082"/>
        <source>Alt+Up</source>
        <translation>Alt+למעלה</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1087"/>
        <source>Menu</source>
        <translation>תפריט</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="104"/>
        <source>Calculate number of words
(For huge texts, this may be CPU-intensive.)</source>
        <translation>לחשב מספר מילים
(לקטעי טקסט ארוכים, עלול לחנוק את המעבד.)</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="119"/>
        <source>Next</source>
        <translation>הבא</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="120"/>
        <source>Previous</source>
        <translation>הקודם</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="121"/>
        <source>Replace all</source>
        <translation>להחליף הכול</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="664"/>
        <source>&amp;Recently Opened</source>
        <translation>נפתחו ל&amp;אחרונה</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2089"/>
        <source>Close</source>
        <translation>סגירה</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1390"/>
        <source>Save changes?</source>
        <translation>לשמור שינויים?</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1034"/>
        <source>Please attend to that window or just close its dialog!</source>
        <translation>נא להתייחס לחלון הזה או פשוט לסגור את תיבת הדו־שיח שלו!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1394"/>
        <source>The document has been modified.</source>
        <translation>המסמך נערך.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1405"/>
        <source>&amp;Discard changes</source>
        <translation>הת&amp;עלמות מהשינויים</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1406"/>
        <source>&amp;Cancel</source>
        <translation>&amp;ביטול</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1408"/>
        <source>&amp;No to all</source>
        <translation>לא לה&amp;כול</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1616"/>
        <location filename="../../fpwin.cpp" line="1664"/>
        <source>Unsaved</source>
        <translation>לא נשמר</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2986"/>
        <location filename="../../fpwin.cpp" line="3719"/>
        <location filename="../../fpwin.cpp" line="3730"/>
        <location filename="../../fpwin.cpp" line="3737"/>
        <location filename="../../fpwin.cpp" line="4640"/>
        <location filename="../../fpwin.cpp" line="6250"/>
        <location filename="../../fpwin.cpp" line="6261"/>
        <location filename="../../fpwin.cpp" line="6268"/>
        <source>Lines</source>
        <translation>שורות</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4641"/>
        <location filename="../../fpwin.cpp" line="4656"/>
        <source>Sel. Chars</source>
        <translation>תווים נבחרים</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4643"/>
        <location filename="../../fpwin.cpp" line="4657"/>
        <source>Words</source>
        <translation>מילים</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1982"/>
        <source>Another process is running in this tab!</source>
        <translation>תהליך אחר פועל בלשונית הזו!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2080"/>
        <source>Script File</source>
        <translation>קובץ סקריפט</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1033"/>
        <source>Another FeatherPad window has a modal dialog!</source>
        <translation>בחלון אחר של FeatherPad נפתחה תיבת דו־שיח חוסמת!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="870"/>
        <location filename="../../fpwin.cpp" line="4682"/>
        <source>Position:</source>
        <translation>מיקום:</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="918"/>
        <location filename="../../fpwin.cpp" line="4700"/>
        <location filename="../../fpwin.cpp" line="4720"/>
        <source>Normal</source>
        <translation>רגיל</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1392"/>
        <location filename="../../fpwin.cpp" line="2755"/>
        <location filename="../../fpwin.cpp" line="6050"/>
        <source>The file does not exist.</source>
        <translation>קובץ זה אינו קיים.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1756"/>
        <source>Open Link</source>
        <translation>פתיחת קישור</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1769"/>
        <source>Copy Link</source>
        <translation>העתקת קישור</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1983"/>
        <source>Only one process is allowed per tab.</source>
        <translation>מותר רק תהליך אחד לכל לשונית.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2076"/>
        <source>Script Output</source>
        <translation>פלט סקריפט</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2092"/>
        <source>Clear</source>
        <translation>פינוי</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2712"/>
        <source>FeatherPad does not open files larger than 100 MiB.</source>
        <translation>FeatherPad אינו פותח קבצים בגודל של מעל ‎100 MiB.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2720"/>
        <source>Non-text file(s) not opened!</source>
        <translation>קבצים שאינם טקסט לא נפתחו!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2721"/>
        <source>See Preferences → Files → Do not permit opening of non-text files</source>
        <translation>יש לעיין בהעדפות ← קבצים ← לא להרשות פתיחת קבצים שאינם טקסט</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2730"/>
        <source>Some file(s) could not be opened!</source>
        <translation>לא ניתן לפתוח מספר קבצים!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2731"/>
        <source>You may not have the permission to read.</source>
        <translation>ייתכן ואין לך הרשאה לקריאה.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2741"/>
        <source>Uneditable file(s)!</source>
        <translation>קבצים שאינם פתוחים לעריכה!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2742"/>
        <source>Non-text files or files with huge lines cannot be edited.</source>
        <translation>אי אפשר לערוך קבצים שאינם טקסט או קבצים עם שורות ארוכות במיוחד.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2806"/>
        <source>Root Instance</source>
        <translation>עותק משתמש על</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2887"/>
        <source>Open file...</source>
        <translation>פתיחת קובץ…</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3124"/>
        <location filename="../../fpwin.cpp" line="3162"/>
        <source>Save as...</source>
        <translation>שמירה בשם…</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3198"/>
        <source>Keep encoding and save as...</source>
        <translation>לשמר את הקידוד ולשמור בשם…</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3543"/>
        <source>Saving as root.</source>
        <translation>מתבצעת שמירה כמשתמש על.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3544"/>
        <source>Waiting for authentication...</source>
        <translation>בהמתנה לאימות…</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3663"/>
        <source>&quot;pkexec&quot; is not found. Please install Polkit!</source>
        <translation>„pkexec” לא נמצא. נא להתקין את Polkit!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3323"/>
        <source>Yes</source>
        <translation>כן</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3324"/>
        <source>No</source>
        <translation>לא</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3325"/>
        <source>Cancel</source>
        <translation>ביטול</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3326"/>
        <source>Do you want to use &lt;b&gt;MS Windows&lt;/b&gt; end-of-lines?</source>
        <translation>להשתמש בסיומות שורה בסגנון &lt;b&gt;MS Windows&lt;/b&gt;?</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3327"/>
        <source>This may be good for readability under MS Windows.</source>
        <translation>עשוי להקל על הקריאה עם MS Windows.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3440"/>
        <location filename="../../fpwin.cpp" line="3558"/>
        <location filename="../../fpwin.cpp" line="3662"/>
        <location filename="../../fpwin.cpp" line="3674"/>
        <source>Cannot be saved!</source>
        <translation>אי אפשר לשמור!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="482"/>
        <location filename="../../fpwin.cpp" line="4070"/>
        <location filename="../../fpwin.cpp" line="5117"/>
        <location filename="../../fpwin.cpp" line="5376"/>
        <location filename="../../fpwin.cpp" line="6466"/>
        <source>Help</source>
        <translation>עזרה</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3715"/>
        <location filename="../../fpwin.cpp" line="3721"/>
        <location filename="../../fpwin.cpp" line="3729"/>
        <location filename="../../fpwin.cpp" line="4638"/>
        <location filename="../../fpwin.cpp" line="6246"/>
        <location filename="../../fpwin.cpp" line="6252"/>
        <location filename="../../fpwin.cpp" line="6260"/>
        <source>Syntax</source>
        <translation>תחביר</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2711"/>
        <source>Huge file(s) not opened!</source>
        <translation>קובצי ענק לא נפתחו!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2878"/>
        <location filename="../../fpwin.cpp" line="2883"/>
        <location filename="../../fpwin.cpp" line="3067"/>
        <location filename="../../fpwin.cpp" line="3073"/>
        <location filename="../../fpwin.cpp" line="3095"/>
        <source>All Files</source>
        <translation>כל הקבצים</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3818"/>
        <source>Text tabs are converted to spaces.</source>
        <translation>טאבים בטקסט מומרים לרווחים.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3920"/>
        <source>The selected text was too long.</source>
        <translation>הטקסט הנבחר היה ארוך מדי.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3921"/>
        <source>It is not fully processed.</source>
        <translation>הוא לא עובד במלואו.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4082"/>
        <location filename="../../fpwin.cpp" line="4315"/>
        <source>This file has been modified elsewhere or in another way!</source>
        <translation>הקובץ נערך במקום אחר או בדרך אחרת!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4083"/>
        <location filename="../../fpwin.cpp" line="4316"/>
        <source>Please be careful about reloading or saving this document!</source>
        <translation>נא להיזהר ברענון או שמירת המסמך הזה!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4791"/>
        <source>Printing in progress...</source>
        <translation>מתבצעת הדפסה…</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4842"/>
        <source>Print Document</source>
        <translation>הדפסת המסמך</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4848"/>
        <source>Printing completed.</source>
        <translation>ההדפסה הושלמה.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5508"/>
        <location filename="../../fpwin.cpp" line="5638"/>
        <source>%1 Pages</source>
        <translation>%1 דפים</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5540"/>
        <location filename="../../fpwin.cpp" line="5674"/>
        <source>Copy Target Path</source>
        <translation>העתקת נתיב היעד</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5544"/>
        <location filename="../../fpwin.cpp" line="5678"/>
        <source>Open Target Here</source>
        <translation>לפתוח את היעד כאן</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5563"/>
        <location filename="../../fpwin.cpp" line="5698"/>
        <source>Copy Final Target Path</source>
        <translation>העתקת נתיב היעד הסופי</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5567"/>
        <location filename="../../fpwin.cpp" line="5702"/>
        <source>Open Final Target Here</source>
        <translation>פתיחת היעד הסופי להלן</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5587"/>
        <location filename="../../fpwin.cpp" line="5723"/>
        <source>Open Containing Folder</source>
        <translation>לפתוח את התיקייה המכילה</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5846"/>
        <source>You need to add a Hunspell dictionary.</source>
        <translation>עליך להוסיף מילון Hunspell.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5847"/>
        <location filename="../../fpwin.cpp" line="5854"/>
        <location filename="../../fpwin.cpp" line="5864"/>
        <source>See Preferences → Text → Spell Checking!</source>
        <translation>מוטב לגשת אל העדפות ← טקסט ← בדיקת איות!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5853"/>
        <source>The Hunspell dictionary does not exist.</source>
        <translation>מילון Hunspell לא קיים.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5863"/>
        <source>The Hunspell dictionary is not accompanied by an affix file.</source>
        <translation>מילון ה־Hunspell לא מלווה בקובץ מוספית.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5886"/>
        <location filename="../../fpwin.cpp" line="5904"/>
        <location filename="../../fpwin.cpp" line="5919"/>
        <source>No misspelling in document.</source>
        <translation>אין שגיאות איות במסמך.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5888"/>
        <location filename="../../fpwin.cpp" line="5906"/>
        <location filename="../../fpwin.cpp" line="5921"/>
        <source>No misspelling from text cursor.</source>
        <translation>אין שגיאות איות בסמן הטקסט.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5937"/>
        <source>Spell Checking</source>
        <translation>בדיקת איות</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6284"/>
        <source>Some files cannot be saved!</source>
        <translation>לא ניתן לשמור חלק מהקבצים!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6327"/>
        <source>Translators</source>
        <translation>מתרגמים</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6323"/>
        <source>A lightweight, tabbed, plain-text editor</source>
        <translation>עורך טקסט פשוט, קליל ומסודר בלשוניות</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6324"/>
        <source>based on Qt</source>
        <translation>מבוסס על Qt</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6325"/>
        <source>Author</source>
        <translation>יוצר</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6326"/>
        <source>aka.</source>
        <translation>ידוע גם בתור</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6327"/>
        <location filename="../../fpwin.cpp" line="6328"/>
        <source>About FeatherPad</source>
        <translation>על אודות FeatherPad</translation>
    </message>
    <message>
        <location filename="../../replace.cpp" line="242"/>
        <source>No Replacement</source>
        <translation>אין החלפה</translation>
    </message>
    <message>
        <location filename="../../replace.cpp" line="244"/>
        <source>One Replacement</source>
        <translation>החלפה אחת</translation>
    </message>
    <message numerus="yes">
        <location filename="../../replace.cpp" line="246"/>
        <source>%Ln Replacements</source>
        <translation>
            <numerusform>החלפה אחת</numerusform>
            <numerusform>%Ln החלפות</numerusform>
        </translation>
    </message>
    <message>
        <location filename="../../replace.cpp" line="250"/>
        <source>The first 1000 replacements are highlighted.</source>
        <translation>1000 ההחלפות הראשונות מודגשות.</translation>
    </message>
    <message>
        <location filename="../../syntax.cpp" line="312"/>
        <source>The size limit for syntax highlighting is exceeded.</source>
        <translation>חרגת ממגבלת גודל הדגשת התחביר.</translation>
    </message>
</context>
<context>
    <name>FeatherPad::FileDialog</name>
    <message>
        <location filename="../../filedialog.h" line="49"/>
        <source>Ctrl+H</source>
        <comment>Toggle showing hidden files</comment>
        <translation>Ctrl+H</translation>
    </message>
    <message>
        <location filename="../../filedialog.h" line="50"/>
        <source>Alt+.</source>
        <comment>Toggle showing hidden files</comment>
        <translation>Alt+.‎</translation>
    </message>
</context>
<context>
    <name>FeatherPad::FontDialog</name>
    <message>
        <location filename="../../fontDialog.ui" line="14"/>
        <source>Select Font</source>
        <translation>בחירת גופן</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="38"/>
        <source>Programming Fonts</source>
        <translation>גופני פיתוח</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="45"/>
        <location filename="../../fontDialog.ui" line="55"/>
        <source>Font:</source>
        <translation>גופן:</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="69"/>
        <source>Size:</source>
        <translation>גודל:</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="89"/>
        <source>Weight:</source>
        <translation>משקל:</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="103"/>
        <source>Normal</source>
        <translation>רגיל</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="108"/>
        <source>Medium</source>
        <translation>בינוני</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="113"/>
        <source>Bold</source>
        <translation>עבה</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="118"/>
        <source>Black</source>
        <translation>עבה מאוד</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="126"/>
        <source>Italic</source>
        <translation>נטוי</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="149"/>
        <source>Preview</source>
        <translation>תצוגה מקדימה</translation>
    </message>
</context>
<context>
    <name>FeatherPad::LineEdit</name>
    <message>
        <location filename="../../lineedit.cpp" line="34"/>
        <source>Clear text (Ctrl+K)</source>
        <translation>לפנות את הטקסט (Ctrl+K)</translation>
    </message>
</context>
<context>
    <name>FeatherPad::PrefDialog</name>
    <message>
        <location filename="../../prefDialog.ui" line="14"/>
        <source>Preferences</source>
        <translation>העדפות</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="30"/>
        <source>Window</source>
        <translation>חלון</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="69"/>
        <source>Window Settings</source>
        <translation>הגדרות חלון</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="75"/>
        <source>Remember window &amp;size on closing</source>
        <translation>לשמור את &amp;גודל החלון עם הסגירה</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="84"/>
        <location filename="../../prefDialog.ui" line="97"/>
        <location filename="../../prefDialog.ui" line="107"/>
        <location filename="../../prefDialog.ui" line="120"/>
        <source>Window frame is excluded.</source>
        <translation>מסגרת החלון לא כלולה.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="87"/>
        <source>Start with this size: </source>
        <translation>להתחיל בגודל הזה: </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="100"/>
        <location filename="../../prefDialog.ui" line="123"/>
        <source> px</source>
        <translation> פיקסלים</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="110"/>
        <source>×</source>
        <translation>×</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="148"/>
        <source>Enforcing a window position is not recommended
and may not work with some window managers.</source>
        <translation>לא מומלץ לקבע מיקום חלון וזה גם עלול
לא לעבוד בחלק ממנהלי החלונות.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="152"/>
        <source>Remember window &amp;position on closing</source>
        <translation>ל&amp;זכור את מיקום החלון בעתה סגירה</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="159"/>
        <source>Most suitable with sessions
but without tab functionality.</source>
        <translation>הכי מתאים להפעלות אבל
בלי תכונות דפדוף בלשוניות.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="188"/>
        <source>Uncheck for 1/5 of the width.</source>
        <translation>לבטל סימון בשביל 1/5 מהרוחב.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="191"/>
        <source>Remember splitter position</source>
        <translation>לזכור את מיקום המפריד</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="200"/>
        <source>Do not show &amp;toolbar</source>
        <translation>לא להציג &amp;סרגל כלים</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="207"/>
        <source>If the menubar is hidden,
a menu button appears on the toolbar.</source>
        <translation>אם סרגל התפריטים מוסתר,
מופיע כפתור תפריט על סרגל הכלים.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="211"/>
        <source>Do not show &amp;menubar</source>
        <translation>לא להציג את &amp;סרגל התפריטים</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="218"/>
        <source>Double clicking on the title toggles the maximized state.
The title also has a right click menu when a file is opened.</source>
        <translation>לחיצה כפולה על הכותרת מחליפה את מצב הגדלת החלון.
לכותרת יש גם תפריט לחיצה ימנית כשקובץ נפתח.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="222"/>
        <source>Show window title on menubar</source>
        <translation>הצגת כותרת החלון בסרגל התפריטים</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="229"/>
        <source>Menubar accelerators are activated by Alt
and may interfere with customized shortcuts.</source>
        <translation>את מקשי ההאצה של סרגל התפריטים אפשר להפעיל עם Alt
והם עשויים להפריע למקשי קיצור שהותאמו אישית.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="233"/>
        <source>Disable menubar accelerators</source>
        <translation>השבתת מקשי האצה של סרגל תפריטים</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="240"/>
        <source>Internal icons are used by default.</source>
        <translation>הסמלים הפנימיים נמצאים בשימוש כברירת מחדל.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="243"/>
        <source>Use system icons where possible</source>
        <translation>שימוש בסמלי מערכת כאשר ניתן</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="250"/>
        <source>Hide search &amp;bar by default</source>
        <translation>להסתיר את סרגל החיפוש כ&amp;בררת מחדל</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="257"/>
        <source>By default, each search entry
has a separate search history.</source>
        <translation>כבררת מחדל, לכל רשומת חיפוש
יש היסטוריית חיפוש נפרדת.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="261"/>
        <source>Use a shared search history</source>
        <translation>להשתמש בהיסטוריית חיפוש שיתופית</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="268"/>
        <source>Always show st&amp;atus bar</source>
        <translation>תמיד להציג סרגל מ&amp;צב</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="293"/>
        <source>Show cursor position on status bar</source>
        <translation>להציג את מיקום הסמן בסרגל המצב</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="304"/>
        <location filename="../../prefDialog.ui" line="314"/>
        <source>Will take effect after closing this dialog.</source>
        <translation>השינוי יחול לאחר סגירת תיבת הדו־שיח.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="307"/>
        <source>Tab position: </source>
        <translation>מיקום הלשוניות: </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="318"/>
        <source>North</source>
        <translation>צפון</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="323"/>
        <source>South</source>
        <translation>דרום</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="328"/>
        <source>West</source>
        <translation>מערב</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="333"/>
        <source>East</source>
        <translation>מזרח</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="359"/>
        <source>This means that, for LTR, Alt+Right goes to the first tab
after the last tab is activated, and the same for Alt+Left.

Tab navigation with mouse wheel is not affected.</source>
        <translation>משמעות הדבר היא ש־Alt+שמאלה יקפיץ ללשונית הראשונה
לאחר הפעלת הלשונית האחרונה ואותו דבר ל־Alt+ימינה.

ניווט בלשוניות עם גלגלת העכבר לא ישתנה.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="365"/>
        <source>Tab navigation wraps &amp;around</source>
        <translation>ניווט בין לשוניות &amp;גולש בחזרה</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="385"/>
        <source>Close window on closing its last tab</source>
        <translation>לסגור את החלון עם סגירת הלשונית האחרונה בו</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="392"/>
        <source>By default, if a FeatherPad window exists on the
current desktop, files will be opened in its tabs.

However, some desktop environments may not
report that they have multiple desktops.</source>
        <translation>כבררת מחדל, אם קיים חלון FeatherPad בשולחן
העבודה הנוכחי, הקבצים ייפתחו אצלו בלשוניות.

עם זאת, חלק מסביבות שולחן העבודה עשויות
שלא לדווח שהן מחזיקות מספר שולחנות עבודה.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="399"/>
        <source>Always open in separate windows</source>
        <translation>תמיד לפתוח בחלונות נפרדים</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="406"/>
        <source>If this is checked, the file dialog provided by the current
desktop environment will be used instead of the Qt file dialog.

Some desktop environments, like KDE and LXQt, provide files dialogs.</source>
        <translation>אם אפשרות זו מסומנת, תיבת דו־שיח הקובץ שמסופקת על ידי סביבת
שולחן העבודה הנוכחית תהיה בשימוש במקום תיבת הדו־שיח של Qt.

חלק מסביבות העבודה כגון KDE ו־LXQt מספקות תיבות דו שיח לבחירת קבצים.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="412"/>
        <source>Native file dialog</source>
        <translation>תיבת דו־שיח קבצים טבעית</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="488"/>
        <source>Uncheck for Monospace.</source>
        <translation>לבטל סימון לרוחב אחיד.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="491"/>
        <source>Remember &amp;font</source>
        <translation>ל&amp;זכור את הגופן</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="512"/>
        <source>This covers parentheses, braces, brackets and quotes.</source>
        <translation>כולל סוגריים רגילים, מסולסלים, מרובעים וציטטות.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="515"/>
        <source>Auto-&amp;bracket</source>
        <translation>&amp;סגירה אוטומטית</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="522"/>
        <source>By default, a triple period is replaced with an ellipsis
and a double hyphen with a long dash while typing,
under proper circumstances.</source>
        <translation>כבררת מחדל, שלוש נקודות יוחלפו בסימן השמטה
ומינוס כפול יוחלף במינוס ארוך בזמן ההקלדה,
תחת תנאים מתאימים.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="527"/>
        <source>Replace triple periods and double hyphens while typing</source>
        <translation>החלפת שלוש נקודות ומינוסים כפולים בזמן ההקלדה</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="541"/>
        <source>Highlight case-sensitive and whole matches
of the selected text.</source>
        <translation>להדגיש התאמות תלויות רישיות ומלאות
של הטקסט הנבחר.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="545"/>
        <source>Selection highlighting</source>
        <translation>הדגשת בחירה</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="608"/>
        <source>Never highlight syntax for files &gt; </source>
        <translation>אף פעם לא להדגיש תחביר לקבצים &gt; </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="577"/>
        <source>This creates a menu button on the
status bar for changing the syntax.</source>
        <translation>יוצר כפתור תפריט בסרגל
המצב לשינוי התחביר.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="581"/>
        <source>Support syntax override</source>
        <translation>תמיכה בדריסת תחביר</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="646"/>
        <source>Show spaces, tabs and tab lines
when the syntax is highlighted.</source>
        <translation>להציג רווחים, טאבים ושורות טאב
כאשר מופעלת הדגשת תחביר.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="650"/>
        <source>Show whitespaces</source>
        <translation>להציג רווחים</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="666"/>
        <location filename="../../prefDialog.ui" line="677"/>
        <source>The vertical position lines will be drawn only if
the editor font has a fixed pitch (like Monospace).</source>
        <translation>קווי המיקום האנכי יצוירו רק עם אותיות גופן העורך הן
באותו הרוחב (כגון רוחב אחיד).</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="670"/>
        <source>Show vertical lines starting from this position:</source>
        <translation>להציג שורות אנכיות החל מהמיקום הזה:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="657"/>
        <source>Also show line and document ends</source>
        <translation>להציג גם סיומות שורה ומסמך</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="803"/>
        <source>Date and time format:</source>
        <translation>תצורת תאריך ושעה:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="873"/>
        <source>Some text editors cannot open a document
whose last line is not empty.</source>
        <translation>חלק מעורכי הטקסט לא יכולים לפתוח
מסמך שהשורה האחרונה שלו אינה ריקה.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="877"/>
        <source>Ensure an empty last line on saving</source>
        <translation>לוודא שיש שורה ריקה בסוף עם השמירה</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="884"/>
        <source>Remove trailing spaces on saving</source>
        <translation>להסיר רווח מהסוף בעת שמירה</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="902"/>
        <source>Inertial scrolling with mouse wheel</source>
        <translation>גלילה מתמידה עם גלגלת העכבר</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="991"/>
        <source>Files</source>
        <translation>קבצים</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="997"/>
        <source>File Management</source>
        <translation>ניהול קבצים</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1114"/>
        <source>Start with files of last window</source>
        <translation>התחלה עם הקבצים של החלון האחרון</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1156"/>
        <location filename="../../prefDialog.ui" line="1175"/>
        <source>This can be any starting command with
arguments, for example, &quot;xterm -hold&quot;
for running the process in XTerm.

If the command is left empty, the file
will be executed directly.

If the script is not run in a terminal
emulator, the output and error messages
will be shown by a popup dialog.</source>
        <translation>זאת יכולה להיות כל פקודת הפעלה עם
משתנים, למשל, „xterm -hold” להרצת
התהליך בתוך XTerm.

אם הפקודה נשארת ריקה, הקובץ יופעל
ישירות.

אם הסקריפט לא מופעל בהדמיית מסוף,
הפלט והודעות השגיאה יופיעו בחלונית
דו־שיח קופצת.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1168"/>
        <source>Start with this command: </source>
        <translation>להתחיל עם הפקודה שלהלן: </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1187"/>
        <source>Command + Arguments</source>
        <translation>פקודה + ארגומנטים</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1072"/>
        <source>Show recentl&amp;y modified files</source>
        <translation>להציג את הקבצים שנערכו ל&amp;אחרונה</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1102"/>
        <source>Show recentl&amp;y opened files</source>
        <translation>להציג קבצים שנפתחו ל&amp;אחרונה</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1201"/>
        <source>Save changes to opened files every:</source>
        <translation>שמירת השינויים בקבצים הפתוחים בכול:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1479"/>
        <source>Help</source>
        <translation>עזרה</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="163"/>
        <source>Start with side-pane mode</source>
        <translation>להתחיל במצב סרגל צד</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="372"/>
        <source>If this is checked, not only you will lose the informative
tooltip and context menu of a single tab but you could not
merge a single tabbed window into another one by tab drag-
and-drop either.</source>
        <translation>אם אפשרות זו מסומנת, לא רק שהעצות המפורטות ותפריט
ההקשר ללשונית יחידה ילכו לאיבוד אך גם לא יתאפשר לך
למזג חלון אחד עם לשוניות לתוך חלון אחר בגרירה והשלכה.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="378"/>
        <source>&amp;Do not show a single tab</source>
        <translation>&amp;לא להציג לשונית יחידה</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="443"/>
        <source>Text</source>
        <translation>טקסט</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="482"/>
        <source>Text Editor</source>
        <translation>עורך טקסט</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="498"/>
        <source>&amp;Wrap lines by default</source>
        <translation>&amp;גלישת שורות כבררת מחדל</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="505"/>
        <source>Auto-&amp;indent by default</source>
        <translation>לה&amp;זיח אוטומטית כבררת מחדל</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="534"/>
        <source>Always show line &amp;numbers</source>
        <translation>תמיד להציג מ&amp;ספרי שורות</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="552"/>
        <source>Highlight s&amp;yntax by default</source>
        <translation>ה&amp;דגשת תחביר כבררת מחדל</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="712"/>
        <source>Dark c&amp;olor scheme</source>
        <translation>ערכת &amp;צבעים כהה</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="747"/>
        <source>Background color value: </source>
        <translation>ערך צבע רקע: </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="615"/>
        <source> MiB</source>
        <translation> MiB</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1121"/>
        <source>This only includes executable files written
in script languages like Shell and Python.

If it is checked and the opened file is
executable, the file will be executed by clicking
the Run button, that appears on the toolbar/filemenu
when needed, or by its shortcut Ctrl+E. Then, the
process could be killed by Ctrl+Alt+E.</source>
        <translation>כולל רק קובצי הפעלה שנכתבו בשפות סקריפטים כגון
Shell ו־Python.

אם האפשרות מסומנת וניתן להפעיל את הקובץ שנפתח,
הקובץ יופעל בלחיצה על כפתור ההרצה שמופיע בסרגל
הכלים/תפריט הקובץ בעת הצורך או עם קיצור הדרך
Ctrl+E. לאחר מכן, ניתן להרוד את התהליך בעזרת
Ctrl+Alt+E.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="709"/>
        <source>Needs window reopening to take effect.</source>
        <translation>פתיחת החלון מחדש נחוצה בשביל הכנסת השינויים לתוקף.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="737"/>
        <location filename="../../prefDialog.ui" line="754"/>
        <source>The color value of the background.
255 means white while 0 means black.

For the light background, it can be
between 230 and 255; for the dark
background, between 0 and 50.

Needs window reopening to take effect.</source>
        <translation>ערך הצבע של הרקע.
255 זה לבן בעוד 0 זה שחור.

לרקע בהיר, זה יכול להיות בין 230
ל־255, לרקע כהה בין 0 ל־50.

יש לפתוח את החלון מחדש כדי להחיל את
השינויים.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1131"/>
        <source>Run executable scripts</source>
        <translation>הרצת סקריפטים שניתן להריץ</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1005"/>
        <location filename="../../prefDialog.ui" line="1019"/>
        <source>The maximum number of recently modified or
opened files FeatherPad shows. The default
is 10.

Needs application restart to take effect.</source>
        <translation>הכמות המרבית של קבצים שנערכו או נפתחו לאחרונה
ש־FeatherPad מציג. בררת המחדל היא 10.

צריך להפעיל את היישומון מחדש כדי שהשינויים
ייכנסו לתוקף.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="786"/>
        <source>Add a small margin around text</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="795"/>
        <location filename="../../prefDialog.ui" line="810"/>
        <source>Used for pasting the date and time.

Takes effect after closing this dialog.

Leave empty for:
MMM dd, yyyy, hh:mm:ss</source>
        <translation>משמש להדבקת התאריך והשעה.

חל לאחר סגירת תיבת הדו־שיח.

יש להשאיר ריק כדי לקבל:
MMM dd, yyyy, hh:mm:ss</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="832"/>
        <source>Text tab size:</source>
        <translation>גודל טאב טקסט:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="839"/>
        <source> spaces</source>
        <translation> רווחים</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="891"/>
        <source>Thick text cursor</source>
        <translation>סמן טקסט עבה</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="898"/>
        <source>Should the mouse wheel scrolling be inertial
if the cursor is inside the text view?</source>
        <translation>האם גלילת העכבר צריכה להיות מתמדת
אם הסמן בתוך תצוגת הטקסט?</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="909"/>
        <source>Spell Checking</source>
        <translation>בדיקת איות</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="917"/>
        <location filename="../../prefDialog.ui" line="929"/>
        <source>A Hunspell dictionary has a name that ends with &quot;.dic&quot;
and should be alongside an affix file with the same
name but ending with &quot;.aff&quot;.</source>
        <translation>שם של מילון Hunspell מסתיים ב־ „‎.dic” ואמור להיות לצד
קובץ מוספית עם אותו השם אך עם הסיומת „‎.aff”.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="922"/>
        <source>Hunspell dictionary path:</source>
        <translation>נתיב מילון Hunspell:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="941"/>
        <location filename="../../pref.cpp" line="1794"/>
        <source>Add dictionary...</source>
        <translation>הוספת מילון…</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="953"/>
        <source>If this is unchecked, spell checking
will be started from the document start.</source>
        <translation>אם האפשרות הזאת אינה מסומנת, בדיקת איות
תחל עם פתיחת המסמך.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="957"/>
        <source>Start spell checking from text cursor</source>
        <translation>להתחיל בדיקת איות מסמן הטקסט</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1012"/>
        <source>Number of recent files: </source>
        <translation>מספר הקבצים האחרונים: </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1111"/>
        <source>Only if their number is not greater than 50.</source>
        <translation>רק אם המספר שלהם אינו עולה על 50.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1198"/>
        <location filename="../../prefDialog.ui" line="1208"/>
        <source>Only for files that exist and can be saved.</source>
        <translation>רק עבור קבצים שקיימים וניתן לשמור אותם.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1211"/>
        <source> min</source>
        <translation> דקות</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1242"/>
        <source>If this is checked, the Save button/menu-item could
be used also when the opened file is not modified.

This can be useful under certain circumstances,
e.g. for changing the time stamp or removing the
trailing spaces of a text file.</source>
        <translation>אם אפשרות זו מסומנת, הכפתור/הפריט בתפריט שמירה
יכול לשמש גם כאשר הקבצים שנפתחו לא נערכו.

עשוי להיות שימושי במקרים מסוימים, למשל לטובת שינוי
חותמת הזמן או הסרת הרווחים ההתחלתיים בקובץ טקסט.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1250"/>
        <source>Allow saving unmodified files</source>
        <translation>לאפשר שמירת קבצים שלא השתנו</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1257"/>
        <source>Show a warning instead.</source>
        <translation>להציג אזהרה במקום.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1260"/>
        <source>Do not permit opening of non-text files</source>
        <translation>לא לאפשר פתיחת קבצים שאינם טקסט</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1267"/>
        <source>By default, when files are copied, they will
be opened if they are pasted into FeatherPad.</source>
        <translation>כברירת המחדל, כאשר קבצים יועתקו, הם
ייפתחו אם הם יודבקו לתוך FeatherPad.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1271"/>
        <source>Paste paths instead of files</source>
        <translation>הדבקת נתיבים במקום קבצים</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1298"/>
        <source>Shortcuts</source>
        <translation>קיצורים</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1320"/>
        <source>Action</source>
        <translation>פעולה</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1325"/>
        <source>Shortcut</source>
        <translation>קיצור</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1333"/>
        <source>Restore default shortcuts.</source>
        <translation>שחזור קיצורי ברירת המחדל.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1336"/>
        <location filename="../../prefDialog.ui" line="1410"/>
        <location filename="../../prefDialog.ui" line="1458"/>
        <source>Default</source>
        <translation>ברירת מחדל</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1347"/>
        <source>Syntax Colors</source>
        <translation>צבעי תחביר</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1442"/>
        <source>Element</source>
        <translation>אלמנט</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1447"/>
        <source>Text Color</source>
        <translation>צבע הטקסט</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1364"/>
        <source>Whitespace color value:</source>
        <translation>ערך צבע רווח:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1397"/>
        <location filename="../../prefDialog.ui" line="1407"/>
        <source>Has effect only if line numbers are shown.</source>
        <translation>תקף רק אם מופיעים מספרי שורות.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1400"/>
        <source>Current line highlight value:</source>
        <translation>ערך הדגשת השורה הנוכחית:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1455"/>
        <source>Restore default syntax colors.</source>
        <translation>שחזור צבעי התחביר כבררת מחדל.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1490"/>
        <source>Close</source>
        <translation>סגירה</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="105"/>
        <source>Press a modifier key to clear a shortcut
in the editing mode.</source>
        <translation>יש ללחוץ על מקש החלפה כדי לפנות קיצור דרך
במצב העריכה.</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="111"/>
        <source>Double click a color to change it.</source>
        <translation>יש ללחוץ על צבע לחיצה כפולה כדי לשנות אותו.</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="347"/>
        <location filename="../../pref.cpp" line="1490"/>
        <source>files</source>
        <translation>קבצים</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="347"/>
        <location filename="../../pref.cpp" line="1490"/>
        <source>file</source>
        <translation>קובץ</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="414"/>
        <location filename="../../pref.cpp" line="1609"/>
        <source>Warning: Ambiguous shortcut detected!</source>
        <translation>אזהרה: התגלה קיצור דרך דו־משמעי!</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="447"/>
        <source>Functions, URLs,…</source>
        <translation>פונקציות, כתובות, …</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="448"/>
        <source>Built-in Functions</source>
        <translation>פונקציות מובנות</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="449"/>
        <source>Comments</source>
        <translation>הערות</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="450"/>
        <source>Quotations</source>
        <translation>ציטוטים</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="451"/>
        <source>Types</source>
        <translation>סוגים</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="452"/>
        <source>Key Words</source>
        <translation>מילות מפתח</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="453"/>
        <source>Numbers</source>
        <translation>מספרים</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="454"/>
        <source>Regular Expressions, Code Blocks,…</source>
        <translation>ביטויים רגולריים, מקטעי קוד, …</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="455"/>
        <source>Document Blocks, XML/HTML Elements,…</source>
        <translation>מקטעי מסמך, רכיבי XML/HTML, …</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="456"/>
        <source>Markdown Headings, CSS Values,…</source>
        <translation>כותרות Markdown, ערכי CSS, …</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="457"/>
        <source>Extra Elements</source>
        <translation>אלמנטים נוספים</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="639"/>
        <source>Application restart is needed for changes to take effect.</source>
        <translation>הפעלת היישום מחדש נחוצה כדי להכניס השינויים לתוקף.</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="660"/>
        <source>Window reopening is needed for changes to take effect.</source>
        <translation>פתיחת החלון מחדש נחוצה כדי להכניס את השינויים לתוקף.</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="1516"/>
        <source>&amp;Recently Opened</source>
        <translation>נפתחו ל&amp;אחרונה</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="1517"/>
        <source>Recently &amp;Modified</source>
        <translation>נ&amp;ערכו לאחרונה</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="1592"/>
        <source>The typed shortcut was reserved.</source>
        <translation>קיצור הדרך שהוקלד נשמר.</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="1796"/>
        <source>Hunspell Dictionary Files</source>
        <translation>קובצי מילון Hunspell‏</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="515"/>
        <location filename="../../pref.cpp" line="1882"/>
        <source>Select Syntax Color</source>
        <translation>בחירת צבע תחביר</translation>
    </message>
</context>
<context>
    <name>FeatherPad::SearchBar</name>
    <message>
        <location filename="../../searchbar.cpp" line="94"/>
        <location filename="../../searchbar.cpp" line="173"/>
        <source>Search...</source>
        <translation>חיפוש...</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="125"/>
        <source>Match Case</source>
        <translation>התאמת רישיות</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="132"/>
        <source>Whole Word</source>
        <translation>מילה שלמה</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="139"/>
        <source>Regular Expression</source>
        <translation>ביטוי רגולרי</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="171"/>
        <source>Search with regex...</source>
        <translation>חיפוש עם ביטוי רגולרי…</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="120"/>
        <source>Next</source>
        <translation>אחורה</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="121"/>
        <source>Previous</source>
        <translation>אחורה</translation>
    </message>
</context>
<context>
    <name>FeatherPad::SessionDialog</name>
    <message>
        <location filename="../../sessionDialog.ui" line="14"/>
        <source>Session Manager</source>
        <translation>מנהל הפעלות</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="113"/>
        <location filename="../../sessionDialog.ui" line="294"/>
        <source>&amp;Remove</source>
        <translation>&amp;הסרה</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="45"/>
        <source>&lt;b&gt;Save/Restore Session&lt;/b&gt;</source>
        <translation>&lt;b&gt;שמירת/שחזור הפעלה&lt;/b&gt;</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="68"/>
        <source>Filter...</source>
        <translation>סינון…</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="81"/>
        <source>Open the selected session(s).</source>
        <translation>פתיחת ההפעלות הנבחרות.</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="84"/>
        <location filename="../../sessionDialog.ui" line="299"/>
        <source>&amp;Open</source>
        <translation>&amp;פתיחה</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="110"/>
        <location filename="../../sessionDialog.ui" line="120"/>
        <source>Del</source>
        <translation>Del</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="127"/>
        <location filename="../../sessionDialog.ui" line="137"/>
        <source>Ctrl+Del</source>
        <translation>Ctrl+Del</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="171"/>
        <source>By default, all files that are opened in all
windows will be included in the saved session.</source>
        <translation>כבררת המחדל כל הקבצים שפתוחים בכל
החלונות יכללו בהפעלה השמורה.</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="175"/>
        <source>Save only from this &amp;window</source>
        <translation>שמירה רק מה&amp;חלון הזה</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="204"/>
        <source>&lt;b&gt;Warning&lt;/b&gt;</source>
        <translation>&lt;b&gt;אזהרה&lt;/b&gt;</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="250"/>
        <location filename="../../session.cpp" line="328"/>
        <source>&amp;Yes</source>
        <translation>&amp;כן</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="257"/>
        <source>&amp;No</source>
        <translation>&amp;לא</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="307"/>
        <source>Re&amp;name</source>
        <translation>שינוי &amp;שם</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="130"/>
        <source>Remove &amp;All</source>
        <translation>להסיר &amp;הכול</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="284"/>
        <source>&amp;Close</source>
        <translation>&amp;סגירה</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="147"/>
        <source>Save the current session under the given title.</source>
        <translation>שמירת ההפעלה הנוכחית תחת השם הנתון.</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="150"/>
        <source>&amp;Save</source>
        <translation>&amp;שמירה</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="161"/>
        <source>Type a name to save session</source>
        <translation>נא לתת שם להפעלה</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="179"/>
        <source>Nothing saved.&lt;br&gt;No file was opened.</source>
        <translation>לא נבחר דבר.&lt;br&gt;לא נפתחו קבצים כלל.</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="277"/>
        <source>No file exists or can be opened.</source>
        <translation>אין קובץ קיים או ניתן לפתיחה.</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="279"/>
        <source>Not all files exist or can be opened.</source>
        <translation>לא כל הקבצים קיימים או ניתנים לפתיחה.</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="314"/>
        <source>&amp;OK</source>
        <translation>&amp;אישור</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="333"/>
        <source>Do you really want to remove all saved sessions?</source>
        <translation>האם אכן ברצונך להסיר את כל ההפעלות השמורות?</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="339"/>
        <source>Do you really want to remove the selected sessions?</source>
        <translation>האם אכן ברצונך להסיר את ההפעלות הנבחרות?</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="341"/>
        <source>Do you really want to remove the selected session?</source>
        <translation>האם אכן ברצונך להסיר את ההפעלה שנבחרה?</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="346"/>
        <source>A session with the same name exists.&lt;br&gt;Do you want to overwrite it?</source>
        <translation>קיימת הפעלה עם שם זהה.&lt;br&gt;האם ברצונך לדרוס אותה?</translation>
    </message>
</context>
<context>
    <name>FeatherPad::SidePane</name>
    <message>
        <location filename="../../sidepane.cpp" line="224"/>
        <source>Filter...</source>
        <translation>סינון…</translation>
    </message>
</context>
<context>
    <name>FeatherPad::SpellDialog</name>
    <message>
        <location filename="../../spellDialog.ui" line="25"/>
        <source>Unknown word:</source>
        <translation>מילה לא מוכרת:</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="51"/>
        <source>Add To Dictionary</source>
        <translation>הוספה למילון</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="62"/>
        <source>Replace with:</source>
        <translation>להחליף עם:</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="129"/>
        <source>Correct Once</source>
        <translation>לתקן פעם אחת</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="142"/>
        <source>Correct All</source>
        <translation>לתקן הכול</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="87"/>
        <source>Ignore Once</source>
        <translation>להתעלם פעם אחת</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="100"/>
        <source>Ignore All</source>
        <translation>התעלמות מהכול</translation>
    </message>
</context>
<context>
    <name>FeatherPad::TextEdit</name>
    <message>
        <location filename="../../textedit.cpp" line="147"/>
        <source>Double click to center current line</source>
        <translation>לחיצה כפולה ממרכזת את השורה הנוכחית</translation>
    </message>
</context>
</TS>
